quest-progress:
  break3:
    started: true
    started-date: 1717553268190
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
        progress: 2
